| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Namespaces | Functions | Variables
docblox_errorchecker.php File Reference

## Namespaces
namespace | util

## Functions
| namesList ($fileset)
| runs ($fileset)
| reduce ($fileset, $ps)

## Variables
| $dir ='..'
| $dirstack =array()
| $filelist =array()
while($dh=opendir($dir)) if(runs($filelist)) | $res =$filelist
| $i =0
| do
| $needed =array()
| while (count($res)!=0)

## Function Documentation

namesList | ( |  | $fileset | ) |

Referenced by runs().

reduce | ( |  | $fileset,
|  |  | $ps
| ) |  |

runs | ( |  | $fileset | ) |

## Variable Documentation

$dir ='..'

$dirstack =array()

$filelist =array()

$i =0

Referenced by aes_encapsulate(), aes_unencapsulate(), alt_pager(), bookmarks_init(), check_config(), drop_item(), fix_private_photos(), get_bb_tag_pos(), is_a_date_arg(), item_post(), item_redir_and_replace_images(), jindent(), load_database_rem(), node2bbcodesub(), notification(), paginate(), photos_post(), profile_activity(), reload_plugins(), remove_community_tag(), scale_external_images(), tag_deliver(), and zot_import().

$needed =array()

$res =$filelist

Referenced by check_keys(), event_store(), fix_private_photos(), get_atom_elements(), get_bb_tag_pos(), hostxrd_init(), invite_post(), lostpass_content(), lostpass_post(), photo_init(), photos_post(), probe_content(), profile_activity(), register_post(), enotify\send(), send_reg_approval_email(), send_verification_email(), user_allow(), and webfinger_content().

do

Initial value:
{
$i=count($res)

while(count($res)!=0)